@import "styles/colors";

.sales-results {
  .results-image {
    background: linear-gradient(
      90deg,
      #5963c5 0%,
      #4f54be 30%,
      #332bac 88%,
      #2d22a8 100%
    );

    padding: 59px 0 46px 0;
  }

  .results-content {
    background-color: $gray-lighter;

    .content-inner {
      max-width: 500px;
    }
  }
}
